Subject: [DNA] Neighbour Solicitations?

From: Brett Pentland <[email-masked]>
Date: Sat, 18 Nov 2006 21:07:24 +1100

Hi Sathya,

Sections 6.1.1 and 6.2.1 talk about Tentative Options in Neighbour 
Solicitations.  While this makes sense in a general description of 
Tentative Source Link Layer Address Options, the fact that this is in 
the DNA solution document seems to suggest that they are only for DNA. 
In this case, describing their use in Neighbour Solicitations seems 
unnecessary since NSs aren't mentioned anywhere else in the document as 
far as I can tell.

Do you think it's worth removing the text about Tentative Options in 
Neighbour Solicitations (while leaving the text relating to Tentative 
Options in Router Solicitations)?

Cheers,
Brett.